<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="Sifra_PProces" />
	<Red ImeId="Sifra_PProces" Naslov="[ifra Proces" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Boja="LBlue" />
	<Red ImeId="Ime_PProces" Naslov="Ime Proces" Formula="" Sirina="35" DaliSuma="N" KojTip="S" Font="" Boja="LGreen" />
</NewDataSet>
